Bug 557808 - vpn prompts not working
vpn prompts not working
Status: CLOSED DUPLICATE of bug 582933
Product: Fedora
Classification: Fedora
Component: kde-plasma-networkmanagement (Show other bugs)
13
All Linux
low Severity medium
: ---
: ---
Assigned To: Ben Boeckel
Fedora Extras Quality Assurance
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-01-22 11:33 EST by Dennis Gilmore
Modified: 2010-07-03 12:15 EDT (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-07-03 12:15:07 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dennis Gilmore 2010-01-22 11:33:12 EST
Description of problem:
I need to enter a different password based on a rsa token each time i connect to the vpnc vpn.  If i tell kneetworkmanager to always prompt  when i connect to the vpn the connection fails without getting a prompt for password.  If i edit the connection and put the current password in then im able to connect to the vpn just fine.  

as a side note i need to manually start knetworkmanager on login for it to show up.


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Steven M. Parrish 2010-02-15 16:01:04 EST
Thank you for taking the time to report this issue to us.  This is an issue which is best addressed by the upstream developers.

Please file a report at bugs.kde.org , and when done add the upstream report info to this report.

We will continue to track the issue in the centralized upstream bug tracker, and will review any bug fixes that become available for consideration in future updates.

Thank you for the bug report.

Steven M. Parrish
KDE & Packagekit Triager 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers
Comment 2 Steven M. Parrish 2010-06-04 20:02:17 EDT
Since there are insufficient details provided in this report for us to investigate the issue further, and we have not received feedback to the information we have requested above, we will assume the problem was not reproducible, or has been fixed in one of the updates we have released for the reporter's distribution.

Users who have experienced this problem are encouraged to upgrade to the latest update of their distribution, and if this issue turns out to still be reproducible in the latest update, please reopen this bug with additional information.

Closing as INSUFFICIENT_DATA.



-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers
Comment 3 Dennis Gilmore 2010-06-04 22:17:30 EDT
Its reproduceable,  and its quite offensive to close bugs and communicate as you do.  if i were someone outside of Fedora i would be extremely within my rights to feel offended at the way in which you are handling bugs.  but that is outside of this  it is the responsibility of the maintainer to work with upstream on this not the user.  It is still a present bug and 100% reproducable
Comment 4 Kevin Kofler 2010-06-04 23:22:41 EDT
No, it is up to the reporter to forward the bug upstream. Upstream developers want to talk to somebody who is actually experiencing the issue, not some forwarding drone who can only copy&paste what he's been told.

If you don't report the bug upstream, we will close it as INSUFFICIENT_DATA as for any other unanswered needinfo request.
Comment 5 Steven M. Parrish 2010-06-06 11:21:41 EDT
Dennis proper Bug triage procedures were followed for this report.  It is standard practice to request the reporter to file the report upstream and give them 30days to do so.  If that is not done then the bug is closed as INSUFFICIENT_DATA.



-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers
Comment 6 Dennis Gilmore 2010-07-03 12:15:07 EDT

*** This bug has been marked as a duplicate of bug 582933 ***

Note You need to log in before you can comment on or make changes to this bug.